/* -------------------------------- */
/* 

    font-family: Arial
    font-size: 12px
    line-height: 16px
    a : #0e3f7c

*/
/* -------------------------------- */

/* -------------------------------- */
/* ------- >> STRUCTURE << -------- */
/* -------------------------------- */

div#src-wrapper-content-col{padding-top:30px;}

/* -------------------------------- */
/* --------- >> FORM << ----------- */
/* -------------------------------- */

div#form-wrapper{
    overflow:hidden;
}

form#formulaire{
    position:relative;
 }

#h1-title-section small {
    font-size:14px;
    text-transform:lowercase;
}

form#formulaire h2 {
    font-size:16px;
    margin:10px 0 15px;
}

div.form{
    background:url(/_img/background/background-bottom-temoin.jpg) left bottom no-repeat;
    clear:both;
    height:381px;
    overflow:hidden;
    padding-bottom:45px;
}

div#left-content,
div#right-content{
   float:left;
   margin-bottom:17px;
   width:299px; 
}

div#left-content{margin-right:37px;}

div#right-content{position:relative;}

div.question{
    color:#727272;
    margin-bottom:10px;
}

div.question label{
    color:#545454;
    display:block;
    font-weight:bold;
    margin-bottom:2px;
}

div.question input[type="text"],
div.question input[type="file"],
div.question textarea{
    background:white;
    border:1px solid #aaaaaa;
    padding:2px;
    width:293px;
}

div.question input[type="checkbox"]{margin:0;}

div.question span{color:#989898;}

#_envoyer{
    background:url(/_img/button/button-submit-temoin.jpg) left top no-repeat;
    border:none;
    font-size:0;
    height:28px;
    width:104px;
}

div#obligatoire{
   bottom:0;
   color:#727272;
   font-weight:bold;
   position:absolute;  
   right:0;  
}

div.message{
    background:url(/_img/background/background-message-form.gif) left top repeat-x;
    border-bottom:3px solid #dcdcdc;
    border-top:3px solid #dcdcdc;
    font-weight:bold;
    margin-bottom:18px;
    overflow:hidden;
    padding:15px 5px 11px 5px;
}

div#error span{
    background:url(/_img/icon/icon-erreur-form.gif) left top no-repeat;
    display:block;
    min-height:23px;
    padding:4px 0 0 29px;
}

div#success span{
    background:url(/_img/icon/icon-success-form.gif) left top no-repeat;
    display:block;
    min-height:23px;
    padding-left:29px;
}

div#success.message{padding-bottom:15px;}

/* -------------------------------- */
/* --------- >> CLASS << ---------- */
/* -------------------------------- */



/* ------------------------------------------------------------------------------------- */
/* -------- >> RIGHT COL << ------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------- */


